@font-face {
    font-family: 'CuprumRegular';
    src: url('/_css/Cuprum/Cuprum-webfont.eot');
    src: url('/_css/Cuprum/Cuprum-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_css/Cuprum/Cuprum-webfont.woff') format('woff'),
         url('/_css/Cuprum/Cuprum-webfont.ttf') format('truetype'),
         url('/_css/Cuprum/Cuprum-webfont.svg#CuprumFFURegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	color: #717171;
	font-size: 12px;
	font-family: Arial;
	margin:0px;
	padding:0px;
	background: url(/images/background.png) left 326px repeat;
}
.pageContent {
	display: inline;
}
table {
	background: #fff;
}
.background_header table {
	background: transparent;
}
.white {
	color: #FFFFFF;
}

a {
	color: #717171;
	text-decoration: underline;
}

a:hover {
	color: #717171;
	text-decoration: none;
}

.white a {
	color: #FFFFFF
}

.white a:hover {
	color: #F0F0F0
}

small {
	font-size: 85%
}

form {
	margin: 0px;
}

input, select, textarea {
	font-family: Arial;
	padding: 3px 3px 3px 10px;
	border: none;
	border-left: 1px solid #b3b3b3;
    border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
     
}
input[type="checkbox"] {
	border: none;
}

input.TextBox, input.TextBox_focus {
     background-color: #FFFFFF;
}

input.TextBox_empty {
     background-color: #F9F9F9;
     color: #898989;
}

input.submitButton {
	border: none;
	background: url(/images/button_bg.png) left center repeat-x;
	color: #FFFFFF;
	padding: 5px 15px;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius:5px;
	border-radius: 5px;
	behavior:url(/_css/PIE.htc);
}

select {
	z-index: 1;
}

ul {
	margin-left: 13px
}

li {
	list-style-image: url(/images/li_img.gif);
	margin-top: 5px;
}

h1, h2, h3, h4, h5, h6 {
	color: #313101;
	margin-top: 0px;
	margin-bottom: 5px;
	font-family: 'CuprumRegular';
	font-weight: normal;
}

h1 {
	font-size: 22px;
	margin-bottom: 15px;
	color: #010101;
	text-transform: uppercase;
}

h2 {
	font-size: 18px;
	text-transform: uppercase;
}

h3 {
	font-size: 16px;
	color: #717171;
}

img{
	border:0px;
}


#form_required_field {
	color: #898989;
	font-weight: bold;
}

.form_required_field{
	color: #898989;    
	font-weight: bold;
}

input.rsDirectory, input.dateTimeCalendar {
    background: #D0D0D0;
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #0A0A0A;
    border-bottom: 1px solid #0A0A0A;
    cursor: hand
}

.page_element{
margin: -18px 0px;
}

.pressListShortText
{
	padding-bottom:10px;
}

.br10_top {
-webkit-border-top-left-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
-khtml-border-radius:10px 10px 0 0;
border-radius: 10px 10px 0 0;
behavior:url(/_css/PIE.htc);
}

.br10_bottom{
-webkit-border-top-left-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
-khtml-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
behavior:url(/_css/PIE.htc);
}

.br10 {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-khtml-border-radius:10px;
border-radius: 10px;
behavior:url(/_css/PIE.htc);
}

.br5 {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
behavior:url(/_css/PIE.htc);
}


.background_header {
	background: url(/images/background_header.png) left top repeat-x;
	min-height: 326px;
}
.container {
	min-width: 990px;
	margin: 0 auto;
	max-width: 1260px;
}
.content {
	background: #fff;
	padding: 25px 20px;
	height: 100%;
}

table.container { position: relative; width: 100%;}
.header {
	padding-top: 10px;
	position: relative;
}
.header .logo {
	float: left;
}

.header .header_contact {
	float: right;
}
.header .header_contact .bg {
	background: url(/images/header_mail_bg.png) center top no-repeat;
	margin-top: 5px;
	padding: 16px 14px 0 14px;
	width: 14px;
	height: 41px;
	float: right;
}
.header .header_contact .bg_phone {
	background: url(/images/header_phone_bg.png) center top no-repeat;
	margin-top: 5px;
	padding: 13px 0px 0 35px;
	width: 133px;
	height: 44px;
	float: right;
	color: #fff;
}
.header .header_contact .bg_phone .phone_code {
	font-size: 14px;
}
.header .header_contact .bg_phone .phone_num {
	font-size: 20px;
}
.h2_header {
	background: url(/images/left_header_bg.png) left top repeat-x;
	padding: 7px 10px 7px 15px;
}
/* search form */
.search {
	margin-bottom: 25px;
}
.searchform .h2_header {
	padding: 0;
}
.searchform {
	background: url(/images/search_form_bg.png) left 35px repeat-x;
	padding-bottom: 10px;
}
.search_bgr {
	background: url(/images/search_header_right_bg.png) 98% top no-repeat;
	padding: 10px 15px 5px 15px;
}
/* end search form */

/* login form */
.loginform {
	border: #e3e3e3 solid 1px;
	background: #f6f6f6;
	margin-bottom: 13px;
}
.loginform .login {
	padding: 15px;
}

.basket td {
	line-height: 20px;
}
.basket .username {
	padding: 10px 15px;
	border-bottom: #e3e3e3 solid 1px;
}
.basket .amount {
	border-right: #e3e3e3 solid 1px;
}
/* end login form */
.leftcontact {
	background: url(/images/left_contact_bg.png) left top repeat-x;
	padding: 9px 25px;
	color: #fff;
}

/* left menu */
#left_menu {
	border: #e3e3e3 solid 1px;
	margin-bottom: 13px;
	color: #717171;
	font-size: 14px;
	width: 200px;
}

#left_menu ul {
	margin: 0; 
	padding: 0; 
	list-style: none; 
	list-style-image: none;
	width: 200px;
}

#left_menu ul li {
	position: relative;
	margin:0;
	border-top: #e3e3e3 solid 1px;
}

#left_menu ul li:first-child {
	border: none;
}

#left_menu ul li:hover {
	background:#f6f6f6;
}

#left_menu li a { 
	display: block;
	margin:0px;
	padding: 7px 18px;
	width:166px;
	color:#717171;
	text-decoration:none;
	z-index: 1;
}

#left_menu li a:hover { 
	
}

#left_menu li:hover,
#left_menu li.jsvhover {
	
	
}

#left_menu li:hover a,
#left_menu li.jsvhover a {
	text-decoration:none;
	color:#010101;
	
}

#left_menu ul li.active a {
	color:#010101;
	text-decoration:none;
	/*background: #f6f6f6;*/
}

#left_menu ul li.active:hover a {

}

#left_menu ul li.active a:hover {
	text-decoration:none;
}

#left_menu ul li.parent a {
	background: url(/images/li_left_menu.png) 95% center no-repeat;
}
 
/* Holly Hack. IE Requirement \*/ 
* html ul#left_menu li { float: left; height: 1%; } 
* html ul#left_menu li a { height: 1%; } 
/* End */ 


#left_menu li ul {
	position: absolute;
	top: -1px;
	left: 200px;
	display: none;
	margin:0;
	padding:0px;
	list-style: none;
	list-style-image: none;
	z-index: 2;
	border: #e3e3e3 1px solid !important;
	background:#f6f6f6 !important;
}

#left_menu ul li ul li {
	margin:0px !important;
	padding: 5px 25px 5px 25px;
	border: none;
}
#left_menu li:hover li a,
#left_menu li.jsvhover li a {
	color: #717171;
}
#left_menu ul li ul li a {
	margin:0px !important;
	padding: 0;
	display: block;
	width:auto;
	background:transparent !important;
	line-height:20px;
	color: #717171;
}

#left_menu ul li ul li a:hover {
	text-decoration:none;
	color:#010101;
}

#left_menu li {
	display:block;
}

#left_menu li:hover ul ul,
#left_menu li.jsvhover ul ul,
#left_menu li:hover ul ul ul,
#left_menu li.jsvhover ul ul ul {
	display:none;
}

#left_menu li:hover ul,
#left_menu li.jsvhover ul,
#left_menu li li:hover ul,
#left_menu li li.jsvhover ul,
#left_menu li li li:hover ul,
#left_menu li li li.jsvhover ul {
	display:block;
	color: #717171;
}
/* end left menu */

/* news startup */
.startup_table {
	margin-top: 15px;
}
.startup_table td {
	padding-left: 15px;
}
.startup_table td:first-child {
	padding-left:0;
}
.startup_table .image, .startup_table .caption , .startup_table .short_text{
	margin-bottom: 10px;
}
.startup_table .caption {
	font-weight: bold;
}
/* end news startup */

/* catalog in main */
#catalogs {
	background: #f6f6f6;
	border: #e3e3e3 solid 1px;
	margin-bottom: 20px;
}

#catalogs ul {
	display:block;
	position:relative;
	zoom:1;
	width:auto;
	margin:0;
	padding: 10px;
}

#catalogs ul li {
	height:30px;
	line-height:30px;
	margin:0px 20px 7px 0px;
	padding:0px 0px;
	display:block;
	position:relative;
	zoom:1;
}

*:first-child+html #catalogs ul li {
	margin-top:-15px;
	width:120px;
	overflow:hidden;
}

#catalogs ul.last li {
	margin-right:0px;
}

#catalogs ul li a {
	height:30px;
	line-height:30px;
	display:block;
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 10px 0px 45px;
	font-size:12px;
	color:#717171;
	position:relative;
	zoom:1;
	text-decoration: none;
}
#catalogs ul li a:hover {
	color: #010101;
}
/* end catalog in main */

/* top menu */
#top_menu {
	z-index:997;
	height:36px;
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float: left;
}


#top_menu ul {
	margin:0; 
	padding:10px 10px 0px 10px;
	line-height:26px;
	height:26px;
	list-style:none;
	list-style-image:none;
	text-transform:none;
	display: inline-block; 
	/*margin:0 auto;*/
	//display: inline;
	zoom: 1;
	position:relative;
}

#top_menu li a {
	display:block;
	padding:1px 15px;
	margin:2px 0px 0px 0px;
	text-align:left;
	font-weight:bold;
	line-height:22px;
	height:22px;
	white-space:nowrap;
	text-transform:none;
	color:#007ea5;
	font-size:14px;
	background:transparent;
	text-decoration: underline;
	border:transparent 1px solid;
}
#top_menu li a, #top_menu li a h2{
	color: #fff;
}
#top_menu li:hover a {
	text-decoration: none;
}
#top_menu li:hover a, #top_menu li:hover a h2 {
	color: #232323;
}

#top_menu li:hover a,
#top_menu li.jshover a,
#top_menu li.active a {
	display:block;
	position:relative;
	background:#f6f6f6;
	border:#e4e4e4 1px solid;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	/*behavior: url(/_css/PIE.htc);*/
}

#top_menu li a.wi {
	background-repeat:no-repeat;
	background-position:15px 3px;
	padding-left:39px;
}

#top_menu li.par:hover a,
#top_menu li.active a {
	/*padding-bottom:1px;*/
}

#top_menu li {
	float:left;
	position:relative;
	list-style:none;
	list-style-image:none;
}

#top_menu li ul {
	position:absolute;
	top:22px;
	display:none;
	height:auto;
	width:auto;
	~width:220px;
	margin-top:0px;
	padding:10px 10px 10px 5px;
	background:#f6f6f6;
	z-index:998;
	overflow:hidden;
	border:#e4e4e4 1px solid;
	border-top:transparent 1px solid;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	/*behavior: url(/_css/PIE.htc);*/
}

#top_menu li ul li {
	width:100%;
	position:relative;
	display:block;
	float:none;
}

#top_menu li:hover ul li a {
	color: #717171;
	text-decoration: none;
}
#top_menu li:hover ul li a:hover {
	color: #232323;
}
#top_menu li ul li a:hover {
	
}

#top_menu li:hover li a,
#top_menu li.jshover li a,
#top_menu li:hover li:hover li a,
#top_menu li.jshover li.jshover li a {
	display:block;
	padding:0px 10px 0px 10px;
	font-weight:normal;
	text-decoration:underline;
	white-space:nowrap;
	line-height:22px !important;
	height:22px !important;
	font-size:12px;
	text-transform:none;
	font-family:"Arial";
	margin:0px;
	background:transparent;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	behavior: url(/_css/PIE.htc);
	border:transparent 1px solid;
}

#top_menu li:hover li:hover a,
#top_menu li.jshover li.jshover a,
#top_menu li:hover li:hover li:hover a,
#top_menu li.jshover li.jshover li.jshover a {
	text-decoration:none;
	background:transparent;
}

#top_menu li ul ul {
	margin:-34px 0 0 238px;

	border:#717171 1px solid;	
	border-left:none;
	padding:0px;
	background:#f6f6f6 url(/images/tm_lev3.png) top left no-repeat;
	width:auto;
	overflow:hidden;
	z-index:999;
}

#top_menu li ul li {
	float:none;
}

#top_menu li:hover li:hover li a,
#top_menu li.jshover li.jshover li a {
	padding:0px 15px 0px 15px !important;
	border:none;
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	white-space:nowrap;
	background:transparent;
	line-height:26px;
	border-left:#717171 1px solid;
	overflow:hidden;
}

#top_menu li:hover li:hover li:hover a,
#top_menu li.jshover li.jshover li.jshover a,
#top_menu li:hover li:hover li:hover li:hover a,
#top_menu li.jshover li.jshover li.jshover li.jshover a {
	padding:0px 15px 0px 15px !important;
	text-decoration:underline;
	border:none;
	padding:0px;
	line-height:26px;
	border-left:#717171 1px solid;
	background:transparent;
}

#top_menu li:hover li:hover li.first a,
#top_menu li:hover li:hover li.first li a {
	border-left:transparent 1px solid;
	-border-left:none;
}

#top_menu li:hover ul ul,
#top_menu li.jshover ul ul {
	display:none;
}

#top_menu li:hover ul,
#top_menu li.jshover ul,
#top_menu li li:hover ul,
#top_menu li li.jshover ul {
	display:block;
}
/* end top menu */

/* footer */
.footer, .footer a {
	color: #fff;
}
.footer .left_footer {
	float: left;
	width: 200px;
	padding: 15px 45px 15px 25px;
}
.footer .center_footer {
	float: left;
	padding: 15px 0 15px 5px;
}
.footer .center_footer a {
	margin-right: 20px;
}
.footer .right_footer {
	float: right;
	width: 330px;
	padding: 15px 0;
	text-align: left;
}
/* end footer */
#registration table td:first-child {
	width: 230px;
}

.box-reference{
	overflow:hidden;
	zoom:1;
}
.box-reference .box{
	width:25%;
	margin-right:-1px;
	float:left;
}

.pricelists {
	width: 100%;
}